{
    "path": "$OET_PATH/testcases/function_test/pkg_test/expect/expect",
    "machine num": 1,
    "cases": [
        {
            "name": "test_expect_function_install",
            "desc": "Test the installation of expect package"
        },
        {
            "name": "test_expect_function_uninstall",
            "desc": "Test the uninstallation of expect package"
        },
        {
            "name": "test_expect_function_script",
            "desc": "Test expect script execution"
        },
        {
            "name": "test_expect_passmass_no_args",
            "desc": "测试passmass命令不带任何参数时的行为"
        }
    ]
}